/* colors
04BFBF blue
CAFCD8 light blue
F7E967 yellow
A9CF54 light green
588F27 green



*/


html, body {
    height: 100%;
    font-family: 'Playfair Display', serif;
}

p {
  white-space: pre-wrap;
}

.small {
  font-size: 14px !important;
  margin-bottom: 3px !important;
}

.navbar-add
{
  color:#000;
  /*border-bottom: thin solid #aaa;*/
}

.navbar-link{ color:#000; }
.nav > li > a:hover{ color:#000; background-color: #FCAB55}
.nav > li > a:active{ color:#000;  background-color: #FCAB55}
.nav > li > a:focus{ color:#000;  background-color: #FCAB55}

a:hover, a:focus {
  color: #000;
  text-decoration: underline;
}

li.active{  background-color: #FCAB55;}
li.active:hover{  background-color: #FCAB55;}
li.active::active{  background-color: #FCAB55;}
li.active::focus{  background-color: #FCAB55;}
nav .open > a, .nav .open > a:hover, .nav .open > a:focus {  background-color: #FCAB55;}
nav .open > a, .nav .open > a:hover, .nav .open > a {  background-color: #FCAB55;}
.dropdown-menu{background-color: #F2E085}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{
  background-color: #FCAB55
}

.full-height{
  min-height: 100%;
  height: 100%;
  display: block;
}

.h80{
  min-height: 90%;
  height: 90%;
  display: block;
}

.vertical-center {
/*  min-height: 100%;  /* Fallback for browsers do NOT support vh unit */
/*  min-height: 100vh; /* These two lines are counted as one :-)       */
  display: flex;
  align-items: center;
}

.carousel{
  height:100%;
  width:100%;
  padding:15px;
}

.carousel-inner{
  max-height:100%;
  height:100%;
}

.carousel-item{
  height:100%;
  min-height:100%;
  max-height:100%;
  background-position: center;
  background-size: cover;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}


.bg-carousel{
  /*background-color:#eee;*/
}

.bg-general{
  background-color:#F2E085;
}

.bg-jumbo{
  background-color: #FCAB55;
}

.bg-nav{
  background-color: #F2E085;
}
#map {
  height: 70%;
}

.map{
  height: 95%;
  width: 95%;
}

.no-pad{
  padding:0px;
}

.no-marg{
  margin:0px;
}

.page-title{
  border-style: solid;
  border-bottom-width: 1px;
  border-left-width: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-color: #000;
  margin-left: 10%;
  margin-right: 10%;
  padding-bottom: 15px;
}


.table-price{
  width : 100%;
  font-size: 1.2em;
}

td {
   border-top: 0px !important;
   border-bottom: 2px solid #F2E085;
   background-color: #FCAB55;
 }

.border-right {
   border-right: 2px solid #F2E085;
}
